import numpy as np
import matplotlib.pyplot as plt

# Let's have our x values just be a count from 0 to 49.
var1 = np.arange(50)
print(var1)

# And let's randomly generate some y values!
var2 = var1 + 10*np.random.randn(50)

plt.scatter(var1,var2)

plt.show()
